[\taskTree]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=16
HeaderPanelRowCount=1
ShowNewItemRow=0
ShowFooter=0

[\taskTree\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\taskTree\Columns\dxDBTreeList_taskColumn_Task]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=272
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Priority]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=13
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Complete]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=2
Width=19
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Date_due]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=3
Width=66
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Status]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=4
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Percent_complete]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=5
Width=49
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Date_start]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=6
Width=34
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Created_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=7
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Modified_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=8
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Categories]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=9
Width=650
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Folder]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=10
Width=79
Sorted=0
SortedOrder=-1
StoredRowIndex=0

[\taskTree\Columns\dxDBTreeList_taskColumn_Task_type]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=11
Width=99
Sorted=0
SortedOrder=-1
StoredRowIndex=0

